/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2010 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET SCAN OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE

BEGIN

  --
  -- Register Delete Person Tag
  --
  xxas_com_sr_pkg.seed_update_service
    (p_service_name      => 'DeletePersonTag'
    ,p_securing_function => 'XXAS_SRV_D_PER_TAG_PERM'
    ,p_plsql_procedure   => 'xxas_com_tags_pkg.delete_person_tag'
    ,p_parameters        => xxas_com_sr_param_varray
                              (xxas_com_sr_param_type('pPersonId', xxas_com_sr_pkg.g_NUMBER)
                              ,xxas_com_sr_param_type('pTagId' , xxas_com_sr_pkg.g_NUMBER)));

END;
/
COMMIT;
EXIT;
